# Code of Conduct

This file is just an placeholder so either GitHub or GitLab can detect this file. For the full Communitty Code of Conduct,
please visit <https://github.com/MadeByThePinsHub/policies/blob/master/CODE_OF_CONDUCT.md> instead as this is the only source of truth
for open-source projects we maintain and for community participation outside the code.
